2025-10-23 12:12:09,703 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:09,703 - INFO - ya.test - pytest_runtest_setup: test_replace_config
2025-10-23 12:12:09,704 - INFO - ya.test - pytest_runtest_setup: ####################################################################################################
2025-10-23 12:12:09,704 - INFO - ya.test - pytest_runtest_setup: Test setup
2025-10-23 12:12:09,819 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd
2025-10-23 12:12:09,821 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/31477
2025-10-23 12:12:09,824 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:12:09,824 - INFO - ydb.tests.library.fixtures - ydb_cluster: setup ydb_cluster as local
2025-10-23 12:12:09,826 - DEBUG - ydb.tests.library.harness.kikimr_runner - start: Working directory: /home/runner/.ya/build/build_root/9bm4/0026ab/r3tmp/kikimr_cluster_4qve3qc1
2025-10-23 12:12:09,870 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd
2025-10-23 12:12:09,871 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/2170
2025-10-23 12:12:09,871 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/20376
2025-10-23 12:12:09,872 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/1152
2025-10-23 12:12:09,872 - DEBUG - library.python.filelock - acquire: Acquiring FileLock (blocking=False): /home/runner/.ya/build/port_sync_dir/62922
2025-10-23 12:12:09,874 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out
2025-10-23 12:12:09,875 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err
2025-10-23 12:12:09,875 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:09,878 - DEBUG - ya.test - execute: Command pid: 1913738
2025-10-23 12:12:10,688 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) rc: 0
2025-10-23 12:12:10,688 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) elapsed time (sec): 0.8081820011138916
2025-10-23 12:12:10,689 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) idrss: 0
2025-10-23 12:12:10,689 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) inblock: 0
2025-10-23 12:12:10,689 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) isrss: 0
2025-10-23 12:12:10,689 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) ixrss: 0
2025-10-23 12:12:10,689 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) majflt: 0
2025-10-23 12:12:10,690 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) maxrss: 481464
2025-10-23 12:12:10,690 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) minflt: 45959
2025-10-23 12:12:10,693 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) msgrcv: 0
2025-10-23 12:12:10,693 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) msgsnd: 0
2025-10-23 12:12:10,694 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) nivcsw: 108
2025-10-23 12:12:10,694 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) nsignals: 0
2025-10-23 12:12:10,694 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) nswap: 0
2025-10-23 12:12:10,694 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) nvcsw: 15
2025-10-23 12:12:10,695 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) oublock: 24
2025-10-23 12:12:10,695 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) stime: 0.205514
2025-10-23 12:12:10,695 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) utime: 0.526137
2025-10-23 12:12:10,696 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) wtime: 0.812
2025-10-23 12:12:10,696 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:10,703 - DEBUG - ya.test - _save_outputs: Command (pid 1913738) errors:

2025-10-23 12:12:10,703 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk8/testing_out_stuff/test_canonical_records.py.test_replace_config/cluster/kikimr_configs"
2025-10-23 12:12:10,704 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk8/testing_out_stuff/test_canonical_records.py.test_replace_config/cluster/node_1/logfile_hdmxhxpj.log --grpc-port=2170 --mon-port=20376 --ic-port=31477 --module=1
2025-10-23 12:12:10,704 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:1:64 on node localhost:2170/1, disk_size 68719476736
2025-10-23 12:12:10,705 - DEBUG - ydb.tests.library.harness.kikimr_runner - format_pdisk: Formatting pdisk SectorMap:2:64 on node localhost:2170/1, disk_size 68719476736
2025-10-23 12:12:10,706 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.0
2025-10-23 12:12:10,707 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.0
2025-10-23 12:12:10,708 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd', 'server', '--help']' in 'None' (waiting)
2025-10-23 12:12:10,727 - DEBUG - ya.test - execute: Command pid: 1913891
2025-10-23 12:12:11,556 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) rc: 0
2025-10-23 12:12:11,556 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) elapsed time (sec): 0.8273675441741943
2025-10-23 12:12:11,557 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) idrss: 0
2025-10-23 12:12:11,557 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) inblock: 0
2025-10-23 12:12:11,557 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) isrss: 0
2025-10-23 12:12:11,558 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) ixrss: 0
2025-10-23 12:12:11,558 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) majflt: 0
2025-10-23 12:12:11,558 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) maxrss: 482548
2025-10-23 12:12:11,558 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) minflt: 45948
2025-10-23 12:12:11,559 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) msgrcv: 0
2025-10-23 12:12:11,560 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) msgsnd: 0
2025-10-23 12:12:11,560 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) nivcsw: 96
2025-10-23 12:12:11,560 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) nsignals: 0
2025-10-23 12:12:11,561 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) nswap: 0
2025-10-23 12:12:11,561 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) nvcsw: 14
2025-10-23 12:12:11,561 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) oublock: 24
2025-10-23 12:12:11,561 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) stime: 0.19536399999999998
2025-10-23 12:12:11,562 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) utime: 0.559541
2025-10-23 12:12:11,562 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) wtime: 0.847
2025-10-23 12:12:11,562 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) output:
Usage: ydbd [global options...] server [options...]

Description: Execute YDB server

Global options:
  {-k|--token}, {-s|--server}, {-t|--time}, {-o|--progress}, --ca-file, --client-cert-file, --client-cert-key-file, --client-cert-key-password-file, {-f|--token-file}, --profile, --user, --password-file, --no-password
  To get full description of these options run 'ydbd --help'.

Options:
  {-h|--help}               Print usage, -hh for detailed help
  --breakpad-minidumps-path PATH
                            Path for minidumps generated by internal breakpad
  --breakpad-minidumps-script SCRIPT
                            Script for process minidumps generated by internal breakpad
  --cluster-name [STR]      which cluster this node belongs to (default: "unknown")
  --log-level [1-7]         default logging level (default: 4)
  --log-sampling-level [1-7]
                            sample logs equal to or above this level (default: 7)
  --log-sampling-rate [0,4294967295]
                            log only each Nth message with priority matching sampling level; 0 turns log sampling off (default: 0)
  --log-format [full|short|json]
                            log format to use; short skips the priority and timestamp (default: "full")
  --syslog                  send to syslog instead of stderr (default: 0)
  --syslog-service-tag NAME unique tag for syslog
  --log-file-name NAME      file name for log backend
  --tcp                     start tcp interconnect (default: 0)
  {-n|--node} [NUM|static]  Node ID or 'static' to auto-detect using naming file and ic-port.
  --node-broker ADDR        node broker address host:port
  --node-broker-port PORT   node broker port (hosts from naming file are used)
  --node-broker-use-tls PORT
                            use tls for node broker (hosts from naming file are used)
  --node-address ADDR       address for dynamic node
  --bridge-pile-name PILE   pile name for bridged mode
  --node-host NAME          hostname for dynamic node
  --node-resolve-host NAME  resolve hostname for dynamic node
  --node-domain NAME        domain for dynamic node to register in
  --ic-port NUM             interconnect port
  --sqs-port NUM            sqs port
  --tenant NAME             add binding for Local service to specified tenant, might be one of {'/<root>', '/<root>/<path_to_user>'}
  --mon-port [NUM]          Monitoring port
  --mon-address [ADDR]      Monitoring address
  --mon-cert [PATH]         Monitoring certificate (https)
  --mon-threads NUM         Monitoring http server threads
  --suppress-version-check  Suppress version compatibility checking via IC (default: 0)
  --grpc-port PORT          enable gRPC server on port
  --grpcs-port PORT         enable gRPC SSL server on port
  --grpc-public-host HOST   set public gRPC host for discovery
  --grpc-public-port PORT   set public gRPC port for discovery
  --grpcs-public-port PORT  set public gRPC SSL port for discovery
  --kafka-port [PORT]       enable kafka proxy to listen on port
  --pgwire-address ADDR     set host for listen postgres protocol
  --pgwire-port [PORT]      set port for listen postgres protocol
  --grpc-public-address-v4 ADDR
                            set public ipv4 address for discovery
  --grpc-public-address-v6 ADDR
                            set public ipv6 address for discovery
  --grpc-public-target-name-override HOST
                            set public hostname override for TLS in discovery
  {-r|--restarts-count-file} [PATH]
                            State for restarts monitoring counter,
                            use empty string to disable (default: "")
  --compile-inflight-limit [NUM]
                            Limit on parallel programs compilation
  --udf VAL                 Load shared library with UDF by given path
  --udfs-dir VAL            Load all shared libraries with UDFs found in given directory
  --node-kind NAME          Kind of the node (affects list of services activated allowed values are {'ydb', 'yq'} )
  --node-type NAME          Type of the node
  --cert PATH               Path to client certificate file (PEM) for interconnect
  --grpc-cert PATH          Path to client certificate file (PEM) for grpc
  --ic-cert PATH            Path to client certificate file (PEM) for interconnect
  --key PATH                Path to private key file (PEM) for interconnect
  --grpc-key PATH           Path to private key file (PEM) for grpc
  --ic-key PATH             Path to private key file (PEM) for interconnect
  --ca PATH                 Path to certificate authority file (PEM) for interconnect
  --grpc-ca PATH            Path to certificate authority file (PEM) for grpc
  --ic-ca PATH              Path to certificate authority file (PEM) for interconnect
  --data-center NAME        data center name (used to describe dynamic node location)
  --module NAME             module name (used to describe dynamic node location)
  --rack NAME               rack name (used to describe dynamic node location)
  --body NUM                body name (used to describe dynamic node location)
  --yaml-config [PATH]      Yaml config
  --config-dir PATH         Directory to store Yaml config
  --tiny-mode               Start in a tiny mode (default: 0)
  --workload NAME           Workload to be served by this node, allowed values are 'hybrid', 'analytical', 'operational'
  --seed-nodes PATH         Path to seed nodes configuration file
  --mbus                    Start MessageBus proxy (default: 0)
  --mbus-port PORT          MessageBus proxy port
  --mbus-trace-path PATH    Path for trace files
  --proxy ADDR              Bind to proxy(-ies)
  --mbus-total-timeout MILLISECONDS default: 300000
  --mbus-connect-timeout MILLISECONDS default: 15000
  --mbus-send-timeout MILLISECONDS default: 0
  --mbus-send-threshold BYTES default: 10240
  --mbus-max-in-flight COUNT default: 16508248
  --mbus-max-in-flight-by-size BYTES default: 16904445952
  --mbus-per-con-max-in-flight COUNT default: 0
  --mbus-per-con-max-in-flight-by-size BYTES default: 0
  --mbus-default-buffer-size BYTES default: 10240
  --mbus-max-buffer-size BYTES default: 1048576
  --mbus-max-message-size BYTES default: 27262976
  --mbus-socket-recv-buffer-size BYTES default: 0
  --mbus-socket-send-buffer-size BYTES default: 0
  --mbus-socket-tos [0x00, 0xFF] 
  --mbus-tcp-cork BOOL      default: 0
  --mbus-cork SECONDS       default: 0
  --mbus-on-message-in-pool BOOL default: 1
  --mbus-on-reply-in-pool BOOL default: 1
  --mbus-worker-count COUNT default: 16
  --label KEY=VALUE         labels for this node
  --alloc-file [PATH]       Allocator config file
  --audit-file [PATH]       File with audit config
  --auth-file [PATH]        authorization configuration
  --auth-token-file [PATH]  authorization token configuration
  --bootstrap-file [PATH]   Bootstrap config file
  --bs-file [PATH]          blobstorage config file
  --channels-file [PATH]    tablet channel profile config file
  --cms-file [PATH]         CMS config file
  --domains-file [PATH]     domain config file
  --drivemodel-file [PATH]  drive model config file
  --dyn-nodes-file [PATH]   Dynamic nodes config file
  --feature-flags-file [PATH]
                            File with feature flags to turn new features on/off
  --fq-file [PATH]          Federated Query config file
  --grpc-file [PATH]        gRPC config file
  --http-proxy-file [PATH]  Http proxy config file
  --ic-file [PATH]          interconnect config file
  --incrhuge-file [PATH]    incremental huge blob keeper config file
  --key-file [PATH]         tenant encryption key configuration
  --kqp-file [PATH]         Kikimr Query Processor config file
  --log-file [PATH]         log config file
  --memorylog-file [PATH]   set buffer size for memory log
  --metering-file [PATH]    File with metering config
  --naming-file [PATH]      static nameservice config file
  --netclassifier-file [PATH]
                            NetClassifier config file
  --pdisk-key-file [PATH]   pdisk encryption key configuration
  --pq-file [PATH]          PersQueue config file
  --pqcd-file [PATH]        PersQueue cluster discovery config file
  --public-http-file [PATH] Public HTTP config file
  --rb-file [PATH]          File with resource broker customizations
  --sqs-file [PATH]         SQS config file
  --sys-file [PATH]         actor system config file (use dummy config by default)
  --vdisk-file [PATH]       vdisk kind config file

Free args: min: 0, max: unlimited
  PATH  path to protobuf file; files are merged in order in which they are enlisted

2025-10-23 12:12:11,563 - DEBUG - ya.test - _save_outputs: Command (pid 1913891) errors:

2025-10-23 12:12:11,564 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: CFG_DIR_PATH="/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk8/testing_out_stuff/test_canonical_records.py.test_replace_config/cluster/kikimr_configs"
2025-10-23 12:12:11,564 - INFO - ydb.tests.library.harness.kikimr_runner - __make_run_command: Final command: /home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd server --suppress-version-check --yaml-config=$CFG_DIR_PATH/config.yaml --node=1 --log-file-name=/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk8/testing_out_stuff/test_canonical_records.py.test_replace_config/cluster/node_1/logfile_hdmxhxpj.log --grpc-port=2170 --mon-port=20376 --ic-port=31477 --module=1
2025-10-23 12:12:11,566 - DEBUG - ya.test - execute: Executing '('/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd', 'server', '--suppress-version-check', '--yaml-config=/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk8/testing_out_stuff/test_canonical_records.py.test_replace_config/cluster/kikimr_configs/config.yaml', '--node=1', '--log-file-name=/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk8/testing_out_stuff/test_canonical_records.py.test_replace_config/cluster/node_1/logfile_hdmxhxpj.log', '--grpc-port=2170', '--mon-port=20376', '--ic-port=31477', '--module=1')' in '/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/tests/functional/audit/test-results/py3test/testing_out_stuff/test_canonical_records/chunk8/testing_out_stuff/test_canonical_records.py.test_replace_config/cluster/node_1' (no wait)
2025-10-23 12:12:11,571 - DEBUG - ya.test - execute: Command pid: 1913931
2025-10-23 12:12:11,572 - INFO - ydb.tests.library.harness.kikimr_runner - start: Started node localhost:2170/1
2025-10-23 12:12:11,574 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.1
2025-10-23 12:12:11,579 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.1
2025-10-23 12:12:11,579 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd', '-V']' in 'None' (waiting)
2025-10-23 12:12:11,581 - DEBUG - ya.test - execute: Command pid: 1913932
2025-10-23 12:12:12,440 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) rc: 0
2025-10-23 12:12:12,441 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) elapsed time (sec): 0.857954740524292
2025-10-23 12:12:12,442 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) idrss: 0
2025-10-23 12:12:12,442 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) inblock: 0
2025-10-23 12:12:12,442 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) isrss: 0
2025-10-23 12:12:12,442 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) ixrss: 0
2025-10-23 12:12:12,443 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) majflt: 0
2025-10-23 12:12:12,443 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) maxrss: 484240
2025-10-23 12:12:12,443 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) minflt: 45226
2025-10-23 12:12:12,444 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) msgrcv: 0
2025-10-23 12:12:12,444 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) msgsnd: 0
2025-10-23 12:12:12,445 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) nivcsw: 75
2025-10-23 12:12:12,446 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) nsignals: 0
2025-10-23 12:12:12,447 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) nswap: 0
2025-10-23 12:12:12,447 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) nvcsw: 14
2025-10-23 12:12:12,447 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) oublock: 8
2025-10-23 12:12:12,448 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) stime: 0.242614
2025-10-23 12:12:12,448 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) utime: 0.537225
2025-10-23 12:12:12,448 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) wtime: 0.86
2025-10-23 12:12:12,449 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) output:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582

Other info:
    Build by: runner
    Top src dir: /home/runner/actions_runner/_work/ydb/ydb
    Top build dir: /home/runner/.ya/build
    Hostname: ghrun-6mxvg3lfr4
    Host information: 
        Linux ghrun-6mxvg3lfr4 5.15.0-157-generic #167-Ubuntu SMP Wed Sep 17 21:35:53 UTC 2025 x86_64

    
Build info:
    Compiler: /home/runner/.ya/tools/v4/9944335923/bin/clang++
    Compiler version: 
        clang version 20.1.8
        Target: x86_64-unknown-linux-gnu
        Thread model: posix
        InstalledDir: /home/runner/.ya/tools/v4/9944335923/bin
    Compile flags: -Xclang -fdebug-compilation-dir -Xclang /tmp -pipe -m64 -O3 -gline-tables-only -fno-common -ffunction-sections -fdata-sections -fsized-deallocation -fexceptions -fuse-init-array -fcolor-diagnostics -faligned-allocation -Werror -Wall -Wextra -Wno-parentheses -Wno-implicit-const-int-float-conversion -Wno-unknown-warning-option -D_THREAD_SAFE -D_PTHREADS -D_REENTRANT -D_LARGEFILE_SOURCE -D__STDC_CONSTANT_MACROS -D__STDC_FORMAT_MACROS -D_FILE_OFFSET_BITS=64 -D_GNU_SOURCE -D_YNDX_LIBUNWIND_ENABLE_EXCEPTION_BACKTRACE -D__LONG_LONG_SUPPORTED -fno-omit-frame-pointer -Wno-unknown-argument -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -DCATBOOST_OPENSOURCE=yes -fsanitize=address -Daddress_sanitizer_enabled -fno-omit-frame-pointer -fsanitize-blacklist=/home/runner/actions_runner/_work/ydb/ydb/build/sanitize-blacklist.txt -fno-sanitize-link-runtime -msse2 -msse3 -mssse3 -msse4.1 -msse4.2 -mpopcnt -mcx16 -DNDEBUG -Wno-array-parameter -Wno-deprecate-lax-vec-conv-all -Wno-unqualified-std-cast-call -Wno-unused-but-set-parameter -Wno-implicit-function-declaration -Wno-int-conversion -Wno-incompatible-function-pointer-types -Wno-address-of-packed-member -Wno-deprecated-this-capture -Wno-missing-designated-field-initializers -Wno-format -Wno-vla-cxx-extension -Wno-invalid-offsetof -Wno-alias-template-in-declaration-name -Wno-cast-function-type-mismatch -Wno-explicit-specialization-storage-class -Wno-extraneous-template-head -Wno-missing-template-arg-list-after-template-kw -Wno-nontrivial-memcall -Wno-strict-primary-template-shadow -std=c++20 -Wimport-preprocessor-directive-pedantic -Woverloaded-virtual -Wno-ambiguous-reversed-operator -Wno-defaulted-function-deleted -Wno-deprecated-anon-enum-enum-conversion -Wno-deprecated-enum-enum-conversion -Wno-deprecated-enum-float-conversion -Wno-deprecated-volatile -Wno-pessimizing-move -Wno-undefined-var-template -nostdinc++ -DCATBOOST_OPENSOURCE=yes -nostdinc++

2025-10-23 12:12:12,449 - DEBUG - ya.test - _save_outputs: Command (pid 1913932) errors:

2025-10-23 12:12:12,450 - INFO - ydb.tests.library.harness.kikimr_runner - start: Node 1 version:
Git info:
    Commit: 004e0fa21af18961c6ad09d835605b8ccbf49f23
    Branch: 
    Author: Copilot <198982749+Copilot@users.noreply.github.com>
    Summary: Merge 4ed873ec88b0980dec2f6af6075d8b730deac421 into c20376156d0f46937ff9f9a9e0cf998d1767a582
2025-10-23 12:12:15,127 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd
2025-10-23 12:12:15,129 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:2170', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31477\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']
2025-10-23 12:12:15,129 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.2
2025-10-23 12:12:15,130 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.2
2025-10-23 12:12:15,131 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:2170', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineHostConfig {\n    HostConfigId: 1\n    Drive {\n      Path: "SectorMap:1:64"\n    }\n    Drive {\n      Path: "SectorMap:2:64"\n    }\n  }\n}\nCommand {\n  DefineBox {\n    BoxId: 1\n    Host {\n      Key {\n        Fqdn: "localhost"\n        IcPort: 31477\n      }\n      HostConfigId: 1\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:15,133 - DEBUG - ya.test - execute: Command pid: 1914610
2025-10-23 12:12:16,041 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) rc: 0
2025-10-23 12:12:16,042 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) elapsed time (sec): 0.9066810607910156
2025-10-23 12:12:16,042 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) idrss: 0
2025-10-23 12:12:16,042 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) inblock: 0
2025-10-23 12:12:16,043 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) isrss: 0
2025-10-23 12:12:16,043 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) ixrss: 0
2025-10-23 12:12:16,043 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) majflt: 0
2025-10-23 12:12:16,043 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) maxrss: 565888
2025-10-23 12:12:16,044 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) minflt: 51475
2025-10-23 12:12:16,044 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) msgrcv: 0
2025-10-23 12:12:16,044 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) msgsnd: 0
2025-10-23 12:12:16,045 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) nivcsw: 66
2025-10-23 12:12:16,045 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) nsignals: 0
2025-10-23 12:12:16,045 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) nswap: 0
2025-10-23 12:12:16,045 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) nvcsw: 977
2025-10-23 12:12:16,046 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) oublock: 8
2025-10-23 12:12:16,046 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) stime: 0.27931
2025-10-23 12:12:16,046 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) utime: 0.575566
2025-10-23 12:12:16,047 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) wtime: 0.91
2025-10-23 12:12:16,047 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) output:
Status {
  Success: true
}
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 5

2025-10-23 12:12:16,047 - DEBUG - ya.test - _save_outputs: Command (pid 1914610) errors:

2025-10-23 12:12:16,049 - DEBUG - ya.test - get_binary: Binary was found by /home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd
2025-10-23 12:12:16,051 - DEBUG - ydb.tests.library.harness.kikimr_runner - __call_kikimr_new_cli: Executing command = ['/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:2170', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']
2025-10-23 12:12:16,052 - DEBUG - ya.test - _get_command_output_file: Command out will be placed to ydbd.out.3
2025-10-23 12:12:16,053 - DEBUG - ya.test - _get_command_output_file: Command err will be placed to ydbd.err.3
2025-10-23 12:12:16,053 - DEBUG - ya.test - execute: Executing '['/home/runner/.ya/build/build_root/9bm4/0026ab/ydb/apps/ydbd/ydbd', '--server=grpc://localhost:2170', 'admin', 'blobstorage', 'config', 'invoke', '--proto=Command {\n  DefineStoragePool {\n    BoxId: 1\n    StoragePoolId: 1\n    Name: "dynamic_storage_pool:1"\n    ErasureSpecies: "none"\n    VDiskKind: "Default"\n    Kind: "hdd"\n    NumGroups: 2\n    PDiskFilter {\n      Property {\n        Type: ROT\n      }\n      Property {\n        Kind: 0\n      }\n    }\n  }\n}\n']' in 'None' (waiting)
2025-10-23 12:12:16,055 - DEBUG - ya.test - execute: Command pid: 1914871
2025-10-23 12:12:16,930 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) rc: 0
2025-10-23 12:12:16,931 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) elapsed time (sec): 0.8739051818847656
2025-10-23 12:12:16,931 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) idrss: 0
2025-10-23 12:12:16,931 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) inblock: 0
2025-10-23 12:12:16,932 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) isrss: 0
2025-10-23 12:12:16,932 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) ixrss: 0
2025-10-23 12:12:16,932 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) majflt: 0
2025-10-23 12:12:16,932 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) maxrss: 566672
2025-10-23 12:12:16,933 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) minflt: 51470
2025-10-23 12:12:16,933 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) msgrcv: 0
2025-10-23 12:12:16,933 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) msgsnd: 0
2025-10-23 12:12:16,933 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) nivcsw: 91
2025-10-23 12:12:16,934 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) nsignals: 0
2025-10-23 12:12:16,934 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) nswap: 0
2025-10-23 12:12:16,934 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) nvcsw: 965
2025-10-23 12:12:16,934 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) oublock: 8
2025-10-23 12:12:16,935 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) stime: 0.260038
2025-10-23 12:12:16,935 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) utime: 0.5571929999999999
2025-10-23 12:12:16,935 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) wtime: 0.876
2025-10-23 12:12:16,936 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) output:
Status {
  Success: true
}
Success: true
ConfigTxSeqNo: 6

2025-10-23 12:12:16,936 - DEBUG - ya.test - _save_outputs: Command (pid 1914871) errors:

2025-10-23 12:12:16,936 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Binding storage pools to domain Root: {'dynamic_storage_pool:1': 'hdd'}
2025-10-23 12:12:16,996 - INFO - ydb.tests.library.harness.kikimr_runner - __run: Cluster started and initialized
2025-10-23 12:12:17,019 - INFO - ya.test - pytest_runtest_call: Test call (class_name: test_canonical_records.py, test_name: test_replace_config)
2025-10-23 12:12:47,121 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:47,126 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:47,129 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:47,130 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:47,136 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b846bdcae30 state=pending>
2025-10-23 12:12:47,138 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:47,144 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b846bdcbf30>
2025-10-23 12:12:47,145 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b846bdcbf30>
2025-10-23 12:12:47,146 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:47,171 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:12:47,171 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, bb23e7b3-e4f4-4fe1-ba34-2c0a5c3fa676, localhost:2170): creating call state
2025-10-23 12:12:47,172 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, bb23e7b3-e4f4-4fe1-ba34-2c0a5c3fa676, localhost:2170): request = { database: "/Root" }
2025-10-23 12:12:47,185 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, bb23e7b3-e4f4-4fe1-ba34-2c0a5c3fa676, localhost:2170): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 2170 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:12:47,186 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:2170, location 1, ssl: False>]>
2025-10-23 12:12:47,187 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:47,207 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:2170
2025-10-23 12:12:47,208 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b846bdcbf30>
2025-10-23 12:12:47,209 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, fdc24a7f-000e-4094-a1bf-f09247c678f7, ghrun-6mxvg3lfr4.auto.internal:2170): creating call state
2025-10-23 12:12:47,210 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, fdc24a7f-000e-4094-a1bf-f09247c678f7, ghrun-6mxvg3lfr4.auto.internal:2170): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:47,220 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, fdc24a7f-000e-4094-a1bf-f09247c678f7, ghrun-6mxvg3lfr4.auto.internal:2170): on response callback started
2025-10-23 12:12:47,222 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, fdc24a7f-000e-4094-a1bf-f09247c678f7, ghrun-6mxvg3lfr4.auto.internal:2170): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=MjM1YjU2NzktYTk4YmFiNjYtM2VkMjQzYmMtOGM5YzY1YjA=" } } } }
2025-10-23 12:12:47,223 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b846bdcbf30>
2025-10-23 12:12:47,223 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b846bdcbf30>
2025-10-23 12:12:47,224 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, fdc24a7f-000e-4094-a1bf-f09247c678f7, ghrun-6mxvg3lfr4.auto.internal:2170): on response callback success
2025-10-23 12:12:47,226 - DEBUG - ydb.connection - _prepare_call: RpcState(SetConfig, 2fe7b532-6e0c-41ce-9381-59346d67e7b2, ghrun-6mxvg3lfr4.auto.internal:2170): creating call state
2025-10-23 12:12:47,227 - DEBUG - ydb.connection - _log_request: RpcState(SetConfig, 2fe7b532-6e0c-41ce-9381-59346d67e7b2, ghrun-6mxvg3lfr4.auto.internal:2170): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } config: "\n---\nmetadata:\n  kind: MainConfig\n  cluster: \"\"\n  version: 0\nconfig:\n  yaml_config_enabled: true\nallowed_labels:\n  node_id:\n    type: string\n  host:\n    type: string\n  tenant:\n    type: string\nselector_config: []\n    " }
2025-10-23 12:12:47,244 - DEBUG - ydb.connection - _log_response: RpcState(SetConfig, 2fe7b532-6e0c-41ce-9381-59346d67e7b2, ghrun-6mxvg3lfr4.auto.internal:2170): response = { operation { ready: true status: UNAUTHORIZED issues { message: "User must have administrator rights" severity: 1 } } }
2025-10-23 12:12:47,245 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b846bdcbf30>
2025-10-23 12:12:47,246 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:47,246 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:47,251 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:47,252 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b846bdcbf30>, reason: session-pool-terminated
2025-10-23 12:12:47,252 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b846bdcbf30> is no longer active. Current active count 0.
2025-10-23 12:12:47,253 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, b3900f15-3fe4-4bbd-b424-741a133be705, ghrun-6mxvg3lfr4.auto.internal:2170): creating call state
2025-10-23 12:12:47,254 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, b3900f15-3fe4-4bbd-b424-741a133be705, ghrun-6mxvg3lfr4.auto.internal:2170): request = { session_id: "ydb://session/3?node_id=1&id=MjM1YjU2NzktYTk4YmFiNjYtM2VkMjQzYmMtOGM5YzY1YjA=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:47,247 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:47,264 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b846bdcbf30>
2025-10-23 12:12:47,264 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:47,265 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:47,275 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:47,276 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:2170
2025-10-23 12:12:47,266 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, b3900f15-3fe4-4bbd-b424-741a133be705, ghrun-6mxvg3lfr4.auto.internal:2170): on response callback started
2025-10-23 12:12:47,277 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, b3900f15-3fe4-4bbd-b424-741a133be705, ghrun-6mxvg3lfr4.auto.internal:2170): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:47,278 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, b3900f15-3fe4-4bbd-b424-741a133be705, ghrun-6mxvg3lfr4.auto.internal:2170): on response callback success
2025-10-23 12:12:47,375 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:2170
2025-10-23 12:12:47,413 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:12:47,416 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:47,419 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Preparing initial endpoint to resolve endpoints
2025-10-23 12:12:47,420 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:47,435 - DEBUG - ydb.table.SessionPool - subscribe: Active session queue is empty, subscribe waiter for a session
2025-10-23 12:12:47,436 - DEBUG - ydb.table.SessionPool - subscribe: Subscribe waiter <Future at 0x7b846bc4b570 state=pending>
2025-10-23 12:12:47,436 - DEBUG - ydb.table.SessionPool - subscribe: Session pool is not large enough (active_count < size: 0 < 100). will create a new session.
2025-10-23 12:12:47,437 - DEBUG - ydb.table.SessionPool - _create: Created session <ydb.table.Session object at 0x7b846bc619f0>
2025-10-23 12:12:47,437 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b846bc619f0>
2025-10-23 12:12:47,438 - ERROR - ydb.table.SessionPool - _on_session_create: Failed to create session. Put event to a delayed queue. Reason: Couldn't find valid connection
2025-10-23 12:12:47,468 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - context_resolve: Resolving endpoints for database /Root
2025-10-23 12:12:47,469 - DEBUG - ydb.connection - _prepare_call: RpcState(ListEndpoints, 44c84289-5ba8-4248-963a-662d44939352, localhost:2170): creating call state
2025-10-23 12:12:47,469 - DEBUG - ydb.connection - _log_request: RpcState(ListEndpoints, 44c84289-5ba8-4248-963a-662d44939352, localhost:2170): request = { database: "/Root" }
2025-10-23 12:12:47,477 - DEBUG - ydb.connection - _log_response: RpcState(ListEndpoints, 44c84289-5ba8-4248-963a-662d44939352, localhost:2170): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Discovery.ListEndpointsResult] { endpoints { address: "ghrun-6mxvg3lfr4.auto.internal" port: 2170 service: "legacy" service: "tablet_service" service: "yql" service: "discovery" service: "cms" service: "locking" service: "kesus" service: "pq" service: "pqcd" service: "pqv1" service: "topic" service: "datastreams" service: "scripting" service: "clickhouse_internal" service: "rate_limiter" service: "analytics" service: "export" service: "import" service: "yq" service: "keyvalue" service: "monitoring" service: "auth" service: "query_service" service: "view" location: "1" node_id: 1 } self_location: "1" } } } }
2025-10-23 12:12:47,479 - DEBUG - ydb.resolver.DiscoveryEndpointsResolver - _add_debug_details: Resolved endpoints for database /Root: DiscoveryResult <self_location: 1, endpoints [<Endpoint ghrun-6mxvg3lfr4.auto.internal:2170, location 1, ssl: False>]>
2025-10-23 12:12:47,480 - DEBUG - ydb.connection - channel_factory: Channel options: [('grpc.max_receive_message_length', 64000000), ('grpc.max_send_message_length', 64000000), ('grpc.primary_user_agent', 'python-library'), ('grpc.lb_policy_name', 'round_robin'), ('grpc.keepalive_time_ms', 1250), ('grpc.keepalive_timeout_ms', 10000), ('grpc.http2.max_pings_without_data', 0), ('grpc.keepalive_permit_without_calls', 0)]
2025-10-23 12:12:47,507 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:2170
2025-10-23 12:12:47,508 - DEBUG - ydb.table.SessionPool - _prepare: Preparing session <ydb.table.Session object at 0x7b846bc619f0>
2025-10-23 12:12:47,509 - DEBUG - ydb.connection - _prepare_call: RpcState(CreateSession, 1914a710-669d-40f8-9108-1c4832039731, ghrun-6mxvg3lfr4.auto.internal:2170): creating call state
2025-10-23 12:12:47,510 - DEBUG - ydb.connection - _log_request: RpcState(CreateSession, 1914a710-669d-40f8-9108-1c4832039731, ghrun-6mxvg3lfr4.auto.internal:2170): request = { operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:47,520 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 1914a710-669d-40f8-9108-1c4832039731, ghrun-6mxvg3lfr4.auto.internal:2170): on response callback started
2025-10-23 12:12:47,522 - DEBUG - ydb.connection - _log_response: RpcState(CreateSession, 1914a710-669d-40f8-9108-1c4832039731, ghrun-6mxvg3lfr4.auto.internal:2170): response = { operation { ready: true status: SUCCESS result { [type.googleapis.com/Ydb.Table.CreateSessionResult] { session_id: "ydb://session/3?node_id=1&id=OGQ0ZDFmZDktZGE1NmZlZjQtYTNmYjBmZGUtNTRmNDEzYmY=" } } } }
2025-10-23 12:12:47,523 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b846bc619f0>
2025-10-23 12:12:47,524 - DEBUG - ydb.table.SessionPool - put: Replying to waiter with a session <ydb.table.Session object at 0x7b846bc619f0>
2025-10-23 12:12:47,524 - DEBUG - ydb.connection - _on_response_callback: RpcState(CreateSession, 1914a710-669d-40f8-9108-1c4832039731, ghrun-6mxvg3lfr4.auto.internal:2170): on response callback success
2025-10-23 12:12:47,526 - DEBUG - ydb.connection - _prepare_call: RpcState(SetConfig, ef48b18b-d7ed-4ac7-a71d-dd5221b42550, ghrun-6mxvg3lfr4.auto.internal:2170): creating call state
2025-10-23 12:12:47,527 - DEBUG - ydb.connection - _log_request: RpcState(SetConfig, ef48b18b-d7ed-4ac7-a71d-dd5221b42550, ghrun-6mxvg3lfr4.auto.internal:2170): request = { operation_params { operation_timeout { seconds: 600 } cancel_after { seconds: 600 } } config: "\n---\nmetadata:\n  kind: MainConfig\n  cluster: \"\"\n  version: 0\nconfig:\n  yaml_config_enabled: true\nallowed_labels:\n  node_id:\n    type: string\n  host:\n    type: string\n  tenant:\n    type: string\nselector_config: []\n    " }
2025-10-23 12:12:47,544 - DEBUG - ydb.connection - _log_response: RpcState(SetConfig, ef48b18b-d7ed-4ac7-a71d-dd5221b42550, ghrun-6mxvg3lfr4.auto.internal:2170): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:47,545 - DEBUG - ydb.table.SessionPool - put: Put on session <ydb.table.Session object at 0x7b846bc619f0>
2025-10-23 12:12:47,546 - DEBUG - ydb.table.SessionPool - stop: Requested session pool stop.
2025-10-23 12:12:47,546 - DEBUG - ydb.table.SessionPool - stop: Session pool is under stop, cancelling all in flight waiters.
2025-10-23 12:12:47,547 - DEBUG - ydb.table.SessionPool - stop: Destroying sessions in active queue
2025-10-23 12:12:47,547 - DEBUG - ydb.table.SessionPool - _destroy: Requested session destroy: <ydb.table.Session object at 0x7b846bc619f0>, reason: session-pool-terminated
2025-10-23 12:12:47,550 - DEBUG - ydb.table.SessionPool - _destroy: Session <ydb.table.Session object at 0x7b846bc619f0> is no longer active. Current active count 0.
2025-10-23 12:12:47,551 - DEBUG - ydb.connection - _prepare_call: RpcState(DeleteSession, 4701d9d1-67c3-42db-a2bf-35a38ae47dde, ghrun-6mxvg3lfr4.auto.internal:2170): creating call state
2025-10-23 12:12:47,552 - DEBUG - ydb.connection - _log_request: RpcState(DeleteSession, 4701d9d1-67c3-42db-a2bf-35a38ae47dde, ghrun-6mxvg3lfr4.auto.internal:2170): request = { session_id: "ydb://session/3?node_id=1&id=OGQ0ZDFmZDktZGE1NmZlZjQtYTNmYjBmZGUtNTRmNDEzYmY=" operation_params { operation_timeout { seconds: 3 } cancel_after { seconds: 3 } } }
2025-10-23 12:12:47,554 - DEBUG - ydb.table.SessionPool - _terminate_event: Terminated session pool.
2025-10-23 12:12:47,565 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 4701d9d1-67c3-42db-a2bf-35a38ae47dde, ghrun-6mxvg3lfr4.auto.internal:2170): on response callback started
2025-10-23 12:12:47,568 - DEBUG - ydb.connection - _log_response: RpcState(DeleteSession, 4701d9d1-67c3-42db-a2bf-35a38ae47dde, ghrun-6mxvg3lfr4.auto.internal:2170): response = { operation { ready: true status: SUCCESS } }
2025-10-23 12:12:47,568 - DEBUG - ydb.connection - _on_response_callback: RpcState(DeleteSession, 4701d9d1-67c3-42db-a2bf-35a38ae47dde, ghrun-6mxvg3lfr4.auto.internal:2170): on response callback success
2025-10-23 12:12:47,569 - DEBUG - ydb.table.SessionPool - _destroy: Sent delete on session <ydb.table.Session object at 0x7b846bc619f0>
2025-10-23 12:12:47,569 - DEBUG - ydb.table.SessionPool - stop: Destroyed active sessions
2025-10-23 12:12:47,570 - DEBUG - ydb.topic - close: Close topic client
2025-10-23 12:12:47,570 - DEBUG - ydb.topic - close: Topic client was closed
2025-10-23 12:12:47,570 - DEBUG - ydb.connection - close: Closing channel for endpoint localhost:2170
2025-10-23 12:12:47,678 - DEBUG - ydb.connection - close: Closing channel for endpoint ghrun-6mxvg3lfr4.auto.internal:2170
2025-10-23 12:12:47,720 - INFO - ydb.pool.Discovery - run: Successfully terminated discovery process
2025-10-23 12:13:18,378 - INFO - ya.test - pytest_runtest_teardown: Test teardown
2025-10-23 12:13:18,379 - INFO - ydb.tests.library.fixtures - ydb_cluster: destroy ydb_cluster for __tests__.test_canonical_records
2025-10-23 12:13:25,387 - INFO - ydb.tests.library.harness.kikimr_runner - stop: Stopped node localhost:2170/1
2025-10-23 12:13:25,389 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/62922
2025-10-23 12:13:25,389 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/1152
2025-10-23 12:13:25,390 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/20376
2025-10-23 12:13:25,390 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/2170
2025-10-23 12:13:25,391 - DEBUG - library.python.filelock - release: Ensuring FileLock released: /home/runner/.ya/build/port_sync_dir/31477
2025-10-23 12:13:26,262 - DEBUG - ya.test - _verify_test: Verifying [test_canonical_records.test_replace_config in ydb/tests/functional/audit] canonical results
2025-10-23 12:13:26,264 - DEBUG - ya.test - verify: Test test_canonical_records.test_replace_config status: good
